[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# THintWindow.WMNCHitTest

Handles the WM_NCHITTEST window message for the hint window.

## Declaration

Source position: forms.pp line 1000

`protected procedure THintWindow.WMNCHitTest(`
`var Message: TLMessage`
`); message;`

## Arguments

`Message` |  | Window message examined and updated in the method.

## Description

Sets the result in Message to HTTRANSPARENT. This forces the message to be forwarded to other windowed controls in the Z-Order until a value other than HTTRANSPARENT is returned.